<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Timur Borodin | Web Dev</title>

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/brands.min.css"
      integrity="sha512-rQgMaFKZKIoTKfYInSVMH1dSM68mmPYshaohG8pK17b+guRbSiMl9dDbd3Sd96voXZeGerRIFFr2ewIiusEUgg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,900&display=swap"
    />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <!-- Header and Nav -->
    <header class="header">
      <div class="logo">
        <!-- <img src="img/avatar.jpg" alt="" /> -->
      </div>
      <button class="nav-toggle" aria-label="toggle navigation">
        <span class="hamburger"></span>
      </button>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item">
            <a href="#home" class="nav__link">Home</a>
          </li>
          <li class="nav__item">
            <a href="#aboutme" class="nav__link">About me</a>
          </li>
          <li class="nav__item">
            <a href="#myservices" class="nav__link">My Services</a>
          </li>
          <li class="nav__item">
            <a href="#mywork" class="nav__link">My Work</a>
          </li>
        </ul>
      </nav>
    </header>

    <!-- Intro -->
    <section class="intro" id="home">
      <header>
        <h1 class="section__title section__title--intro">
          Hi, I am <strong>Timur Borodin</strong>
        </h1>
      </header>
      <p class="section__subtitle section__subtitle--intro">web dev</p>
      <img
        src="img/avatar.jpg"
        alt="a picture of Timur Borodin"
        class="intro__img"
      />
    </section>

    <!-- About Me -->
    <section class="about-me" id="aboutme">
      <!-- <header> -->
      <h2 class="section__title section__title--about">Who I am</h2>
      <p class="section__subtitle section__subtitle--about">
        Web developer based out of Israel
      </p>
      <!-- </header> -->
      <div class="about-me__body">
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis
          consectetur odit, in cumque voluptas corporis officia veritatis
          blanditiis corrupti aperiam modi asperiores hic id ducimus illum error
          voluptate a mollitia.
        </p>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis
          consectetur odit, in cumque voluptas corporis officia veritatis
          blanditiis corrupti aperiam modi asperiores hic id ducimus illum error
          voluptate a mollitia.
        </p>
      </div>
      <img
        src="img/avatar.jpg"
        alt="a picture of Timur Borodin"
        class="about-me__img"
      />
    </section>

    <!-- My Services -->
    <section class="my-services" id="myservices">
      <header>
        <h2 class="section__title section__title--services">My Services</h2>
      </header>
      <div class="services">
        <!--Service -->
        <div class="service">
          <h3>Design + Develop</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius atque
            dicta consequatur quidem, soluta harum repudiandae officia! Magni
            temporibus tenetur, minus praesentium blanditiis odit.
          </p>
        </div>

        <!--Service -->
        <div class="service">
          <h3>E-Commerce</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius atque
            dicta consequatur quidem, soluta harum repudiandae officia!
          </p>
        </div>

        <!--Service -->
        <div class="service">
          <h3>WordPress</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius atque
            dicta consequatur quidem, soluta harum repudiandae officia! Magni
            temporibus tenetur, minus praesentium blanditiis odit?
          </p>
        </div>
      </div>
      <a href="#mywork" class="btn">My Work</a>
    </section>

    <!-- My Work -->
    <section class="my-work" id="mywork">
      <header>
        <h2 class="section__title section__title--work">My Work</h2>
        <p class="section__subtitle section__subtitle--work">
          A selection of my range of work
        </p>
      </header>
      <div class="portfolio">
        <a href="#" class="portfolio__item">
          <img src="img/project-1.jpg" alt="" class="portfolio__img" />
        </a>
        <a href="#" class="portfolio__item">
          <img src="img/project-2.jpg" alt="" class="portfolio__img" />
        </a>
        <a href="#" class="portfolio__item">
          <img src="img/project-3.jpg" alt="" class="portfolio__img" />
        </a>
        <a href="#" class="portfolio__item">
          <img src="img/project-4.jpg" alt="" class="portfolio__img" />
        </a>
        <a href="#" class="portfolio__item">
          <img src="img/project-5.jpg" alt="" class="portfolio__img" />
        </a>
        <a href="#" class="portfolio__item">
          <img src="img/project-6.jpg" alt="" class="portfolio__img" />
        </a>
      </div>
    </section>

    <!-- Footer -->
    <footer class="footer">
      <a href="mailto:borodin.tim@gmail.com" class="footer__link">
        borodin.tim@gmail.com
      </a>
      <ul class="social-list">
        <li class="social-list__item">
          <a href="https://linkedin.com" class="social-list__link">
            <span class="fab fa-linkedin"></span>
          </a>
        </li>
        <li class="social-list__item">
          <a href="https://github.com" class="social-list__link">
            <span class="fab fa-github"></span>
          </a>
        </li>
        <li class="social-list__item">
          <a href="https://gitlab.com" class="social-list__link">
            <span class="fab fa-gitlab"></span>
          </a>
        </li>
      </ul>
    </footer>

    <script
      src="https://de1ain.github.io/js/index.js"
      type="text/javascript"
    ></script>
  </body>
</html>
